uuid:
  -
    value: 0b12c0c1-5547-4677-babb-fe240408ecac
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: 2341.jpeg
thumbnail:
  -
    alt: 2341.jpeg
    title: null
    width: 1628
    height: 1036
    target_type: file
    target_uuid: fb92af95-d6c7-4a6c-8120-4eb9018b241a
created:
  -
    value: '2022-05-18T13:32:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:32:02+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 1452308
field_height:
  -
    value: 1036
field_media_image:
  -
    alt: 2341.jpeg
    title: null
    width: 1628
    height: 1036
    target_type: file
    target_uuid: fb92af95-d6c7-4a6c-8120-4eb9018b241a
field_media_of:
  -
    target_type: node
    target_uuid: 2a04f5ec-76d7-4786-9fb2-8bc3e0b9fdea
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0c087817-a0a9-417a-8415-2cb4b84fdfb4
field_mime_type:
  -
    value: image/jpeg
field_original_name: {  }
field_width:
  -
    value: 1628
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.fb92af95-d6c7-4a6c-8120-4eb9018b241a
    node:
      - node.islandora_object.2a04f5ec-76d7-4786-9fb2-8bc3e0b9fdea
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0c087817-a0a9-417a-8415-2cb4b84fdfb4
